Bug 137047 - lots of applets, yay!
lots of applets, yay!
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-25 11:44 EDT by Bryan W Clark
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 16:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-10-25 11:44:05 EDT
Description of problem:

I have 4 NM applets running.

How reproducible:

Easily

Steps to Reproduce:
1. Run NetworkManagerInfo (systray icon appears)
2. Log Out ([x] Save Session)
3. Log In
  
Actual results:

The more you log out and log in the more applet you have to play with!

Expected results:

only 1 applet.
Comment 1 John (J5) Palmieri 2004-10-26 16:00:35 EDT
Fixed upstream

Note You need to log in before you can comment on or make changes to this bug.